News: IMPORTANT Security Fix for ALL versions of Zen Cart

Article Date(s):07/17/2019

This patch is for ALL versions of Zen Cart up to 1.5.6B
It affects product notifications which could give access to the database and open your database up to an SQL injection by a hacker. It is VERY IMPORTANT that you either get this patch installed, or upgrade to the latest version of Zen Cart that has the patch in it already.
It contains one file that does not overwrite any core files.  You can read more about it and / or download the file to upload yourself if you have the time and capability at this Zen Cart post.
If you need me to install it for you , you can find it here.

Back

Shopping Cart

Your cart is empty.

Customer Reviews

Great coder and good prices

Thanks for all your help!
Read More ->


Dreams really do come true!

I searched a long time to find the right website designer. Having a website has been a dream of mine for a long time, and Judy has made it all...
Read More ->


Genius

The best money that I have ever spent. My website had been at a standstill for the past 3 months...Judy was able to take my list+ (I constantly...
Read More ->


Thank you Judy the Zen Cart Guru

I don’t generally write reviews, but Judy is the exception. She and her team took my old antique website, moved it into Zen Cart, gave the site a...
Read More ->


Incredible!

I found Judy out of sheer desperation. I had been working with another company for approx. 1 1/2 years! and they never finished my site or configured...
Read More ->


Who's Online

There currently are 8 guests online.
Copyright © 2004 - 2019 ZenCart Ecommerce Website Design
Zen Cart Templates Zen Cart Guru
Powered by Zen Cart